-- fusentest.fs_tags definition

CREATE TABLE `fs_tags` (
   `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
   `title` varchar(32) NOT NULL COMMENT '标题',
   `level` int(10) unsigned NOT NULL COMMENT '层级、分类 1 => 二维码分类',
   `click_num` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '点击次数',
   `sort` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '排序(从大到小)',
   `create_at` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '创建时间',
   `icon` varchar(200) DEFAULT NULL COMMENT '标签图标',
   `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '状态 1：可用',
   `description` varchar(255) NOT NULL DEFAULT '' COMMENT '介绍 Seo',
   `recommend_product` varchar(255) DEFAULT NULL COMMENT '推荐产品id例如: 1,3,4,5',
   `recommend_product_sort` varchar(255) DEFAULT NULL COMMENT '推荐排序例如:1324',
   PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='产品分类表';